version: 0.99.2
files:
  - url: my-interserver-client-0.99.2-setup-arm64.exe
    sha512: v7dhoGpPXX9V11tkrEizJuxEZGv+qEWP9vpjtMwRHknRhZowxeD8nULsbSNgw6+8gVx7/GuO0k8pFuPVvRYQnw==
    size: 247497632
path: my-interserver-client-0.99.2-setup-arm64.exe
sha512: v7dhoGpPXX9V11tkrEizJuxEZGv+qEWP9vpjtMwRHknRhZowxeD8nULsbSNgw6+8gVx7/GuO0k8pFuPVvRYQnw==
releaseDate: '2026-03-24T16:57:31.913Z'
